* {
	font-family: 'PingFangSC-Regular, PingFang SC';
	font-size: 14px;
	color: #666;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
label{
	display: block;
}
body {
	font-family: 'PingFangSC-Regular, PingFang SC';
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	width: 100%;
	min-width: 1200px;
	min-height: 100%;
	background: #F5F5F5;
}

li {
	list-style: none;
}

img {
	border: 0;
	display: block;
}

a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
}

a:hover {
	color: inherit;
}

table {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	border-spacing: 0;
}

input,
textarea,
button {
	outline: none;
	border: 0;
	background: none;
	resize: none;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
}

input[disabled] {
	filter: alpha(opacity=100);
	opacity: 1;
	background-color: #F5F5F5 !important;
	color: #666666;
	cursor: default;
}

input[type="text"] {
	width: 280px;
	height: 40px;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #DDDDDD;
	border: 1px solid #CDD1D8;
	font-size: 14px;
	color: #333333;
	padding: 0 20px;
}

input::-webkit-input-placeholder {
	color: #BBB;
}

input:-moz-placeholder {
	color: #BBB;
}

input::-moz-placeholder {
	color: #BBB;
}

input:-ms-input-placeholder {
	color: #BBB;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0;
}

.clear {
	zoom: 1;
}
.pr20 {
    padding-right: 20px;
}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb0{margin-bottom: 0 !important;}
/*定义滚动条轨道 内阴影+圆角*/
.right-content::-webkit-scrollbar-track,
.table-scroll::-webkit-scrollbar-track {
	width: 14px;
	border-radius: 10px;
	background-color: #FAFAFA;
}

/*定义滑块 内阴影+圆角*/
.right-content::-webkit-scrollbar-thumb,
.table-scroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #C2C2C2;
}
.redTxt{color: #B61B22;}
.text{
	color: #333;
	line-height: 2em;
}
.width1200{
    width: 1200px;
    margin:0 auto;
}
/* layuiradio 初始化 */
.layui-form-radio i {
	top: 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #d2d2d2;
	font-size: 12px;
	border-radius: 2px;
	background-color: #fff;
	color: #fff !important;
}
.layui-form-radioed i {
	position: relative;
	width: 20px;
	height: 20px;
	border-style: solid;
	background-color: #B61B22;
	color: #B61B22 !important;
	border: 1px solid #B61B22;
}
.layui-layer-hui .layui-layer-content{
	color: #fff !important;
}
/* 使用伪类画选中的对号 */
.layui-form-radioed i::after, .layui-form-radioed i::before {
	content: "";
	position: absolute;
	top: 8px;
	left: 5px;
	display: block;
	width: 12px;
	height: 2px;
	border-radius: 4px;
	background-color: #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.layui-form-radioed i::before {
	position: absolute;
	top: 10px;
	left: 2px;
	width: 7px;
	transform: rotate(-135deg);
}
/* 头部 */
header{
	position: fixed;
	top: 0;
	left: 0;
	width:100%;
	height:90px;
	line-height: 90px;
	background: #fff;
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.1);
	z-index: 10000;
}
header .logo{
	display: block;
	position: relative;
	width: 230px;
	padding: 20px 15px 20px 40px;
}
header .logo img{
	width: 175px ;
	height: 50px;
}
header .logo:after{
	position: absolute;
	display:block;
	content:'';
	width: 2px;
	height: 30px;
	background: #E5E5E5;
	right: 0;
	top: 50%;
	margin-top: -15px;
}
header .system-name{
	font-size:18px;
	color:#1C1C1B;
	margin-left: 15px;
}
header .outLogin{
	cursor: pointer;
	font-size: 16px;
	padding: 0 40px 0 20px;
	background: url('../images/20210312_jhxt_outlogin.png') left center no-repeat;
	background-size: 14px 14px;
}
header .head{
	position: relative;
	font-size: 16px;
	padding-right: 20px;
	margin-right: 20px;
}
header .head img{
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	width: 42px;
	height: 42px;
	margin-right: 10px;
}
header .head:after{
	position: absolute;
	display: block;
	content:'';
	width: 2px;
	height: 14px;
	background: #E5E5E5;
	top: 50%;
	margin-top: -7px;
	right: 0;
}
/* 登录 */
.loginHeader{
    height: 86px;
    background:#fff;
}
.loginHeader .logo{
    padding:18px 0;
}
.login{
    width:100%;
    background:url('../images/20210312_jhxt_loginBg.jpg') center no-repeat;
    background-size:cover;
    position: relative;
    height:calc(100vh - 295px);
    min-height: 500px;
}
.loginHeader .logo img{
    height: 50px;
}
.login .cnt{
    position: absolute;
    width:1200px;
    left:0;
    right:0;
    margin:-190px auto 0;
    top:50%;
    height: 380px;
    border-radius: 4px;
    overflow:hidden;
}
.login .cnt .left{
    width:521px;
    height: 100%;
}
.login .cnt .right{
    width:400px;
    height: 100%;
    padding:55px 0 0 0;
    background:rgba(255,255,255,.9);
}
.login .cnt .left img{
    width:100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}
.login .cnt h3{
    font-size:24px;
    text-align:center;
	color:#333;
	padding-bottom: 15px;
}
.login .cnt form{
    width:320px;
    margin:0 auto;
    text-align: center;
}
.login .cnt  input[type="text"]{
	border: 0;
}
.login .cnt form #mobile,.login .cnt form #code{
    display: block;
    font-size:16px;
    color:#3d3d3d;
    width:100%;
    background:url('../images/20210312_jhxt_telicon.png') 12px center no-repeat;
    height: 45px;
    line-height: 45px;
    padding:0 10px 0 38px;
}
.login .cnt form #code{
    background:url('../images/20210312_jhxt_codeicon.png') 12px center no-repeat;
}
.login .cnt form #mobile,.login .cnt form #code{
	background-color: #f4f4f4;
}
.login .cnt li{
	display: flex;
	margin:25px 0 0 0;
}
.login .cnt li  #code{
	flex: 1;
}
.login .cnt li  input[type="button"]{
	font-size: 16px;
    color: #d20a10;
    width: 130px;
    text-align: center;
    background: #fff;
    padding: 0;
}
.login .cnt form .login-btn{
    background: #d20a10 ;
    display: block;
    font-size:18px;
    color:#fff;
    width:100%;
    height: 45px;
    line-height: 45px;
    cursor: pointer;
    letter-spacing:5px;
    margin:35px 0 0 0;
}
/* 验证码 */
.layercode {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
}
.layercode .png-bg {
    background: #000;
    opacity: 0.5;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.layercode-con {
    background: #fff;
    border-radius: 5px;
    width:350px;
    position: absolute;
    top: 20%;
    left: 50%;
    margin-left:-175px;
    padding:15px 20px 20px;
    box-sizing: border-box;
}
.layer-con{
    font-size:18px;
    padding:0 0 15px 0 !important;
}
/* 左侧导航 */
.left-nav {
    position: fixed;
    left: 0;
    top: 90px;
    height: 100%;
    width: 240px;
    background: #fff;
	z-index: 999;
	padding-top: 44px ;
}
.left-nav ul li{
	position: relative;
	height: 50px;
	line-height: 50px;
	margin-bottom: 12px;
}
.left-nav ul li a{
	position: relative;
	display: block;
	padding: 0 20px 0 55px;
	font-size: 16px;
	color: #333333;
}
.on1 .left-nav ul li:nth-child(1),
.on2 .left-nav ul li:nth-child(2),
.on3 .left-nav ul li:nth-child(3),
.on4 .left-nav ul li:nth-child(4),
.left-nav ul li:hover{
	background: #FBF3F4;
}
.on1 .left-nav ul li:nth-child(1):after,
.on2 .left-nav ul li:nth-child(2):after,
.on3 .left-nav ul li:nth-child(3):after,
.on4 .left-nav ul li:nth-child(4):after,
.left-nav ul li:hover:after{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content:'';
	width: 4px;
	height: 50px;
	background: #B61B22;
}
.on1 .left-nav ul li:nth-child(1) a,
.on2 .left-nav ul li:nth-child(2) a,
.on3 .left-nav ul li:nth-child(3) a,
.on4 .left-nav ul li:nth-child(4) a,
.left-nav ul li:hover a{
	color:#B61B22;
}
.left-nav ul li a:after{
	position: absolute;
	display: block;
	content:'';
	width: 6px;
	height: 12px;
	top: 50%;
	right: 20px;
	margin-top: -6px;
	background: url('../images/20210312_jhxt_arrow.png') no-repeat;
	background-size: 100% 100%;
}
.on1 .left-nav ul li:nth-child(1) a:after,
.on2 .left-nav ul li:nth-child(2) a:after,
.on3 .left-nav ul li:nth-child(3) a:after,
.on4 .left-nav ul li:nth-child(4) a:after,
.left-nav ul li:hover a:after{
	background: url('../images/20210312_jhxt_onarrow.png') no-repeat;
	background-size: 100% 100%;
}
.left-nav ul li:nth-child(1) a{
	background: url('../images/20210312_jhxt_cp.png') 22px center no-repeat;
    background-size: 16px 18px;
}
.left-nav ul li:nth-child(2) a{
	background: url('../images/20210312_jhxt_bg.png') 21px center no-repeat;
    background-size: 18px 18px;
}
.left-nav ul li:nth-child(3) a{
	background: url('../images/20210312_jhxt_cl.png') 22px center no-repeat;
    background-size: 16px 18px;
}
.left-nav ul li:nth-child(4) a{
	background: url('../images/20210312_jhxt_ly.png') 20px center no-repeat;
    background-size: 20px 18px;
}
.on1 .left-nav ul li:nth-child(1) a,.left-nav ul li:hover:nth-child(1) a{
	background: url('../images/20210312_jhxt_oncp.png') 22px center no-repeat;
    background-size: 16px 18px;
}
.on2 .left-nav ul li:nth-child(2) a,.left-nav ul li:hover:nth-child(2) a{
	background: url('../images/20210312_jhxt_onbg.png') 21px center no-repeat;
    background-size: 18px 18px;
}
.on3 .left-nav ul li:nth-child(3) a,.left-nav ul li:hover:nth-child(3) a{
	background: url('../images/20210312_jhxt_oncl.png') 22px center no-repeat;
    background-size: 16px 18px;
}
.on4 .left-nav ul li:nth-child(4) a,.left-nav ul li:hover:nth-child(4) a{
	background: url('../images/20210312_jhxt_only.png') 20px center no-repeat;
    background-size: 20px 18px;
}

/* 右侧内容区域 */
.right-content{
	position: fixed;
	left: 240px;
    top: 90px;
    right: 0;
    bottom: 0;
    z-index: 999;
    padding: 20px 20px 0 20px;
    overflow-y: auto;
    min-width: 1000px;
}

.breadNav{
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}
.breadNav .home{
	width: 14px;
	height: 14px;
	background: url(../images/20210312_home.png) no-repeat center;
}
.breadNav .home a{color: #666;}
.breadNav .home a:hover{color: #B61B22;}
.breadNav .icon{
	margin: 0 10px;
	width: 4px;
	height: 8px;
	background: url(../images/20210312_jhxt_arrow2.png) no-repeat center;
}
.infoTitle{
	display: flex;
	align-items: center;
	height: 60px;
	padding: 0 50px;
	background: #fff;
	margin-bottom: 20px;
}
.infoTitle p{font-size:20px;color: #1C1C1B;}
.infoTitle img{
	width: 20px;
	margin-right: 15px;
}
.pubcontBox{
	background: #fff;
	padding: 30px 50px;
}
.pubcontBox .layui-btn{
	width: auto;
}
.layui-btn-primary{
	color: #B61B22;
	border: 1px solid #B61B22;
}
.pubTitle{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}
.pubTitle p{
	padding-left: 10px;
	height: 1em;
	line-height: 1em;
	font-size: 18px;
	color: #1C1C1B;
	border-left: 3px solid #B61B22;
}
.pubTitle p em{
	color: #B61B22;
	font-style: normal;
	padding-right: 5px;
	font-size: 20px;
	line-height: 18px;
}
.layui-form-radio>i:hover, .layui-form-radioed>i{
	color: #B61B22;
}
.layui-form-select dl dd.layui-this{
	background-color: #B61B22;
}
td{
	padding: 8px 10px;
    line-height: 25px;
}
.hide{
    display:none;
}
.footer {
	background: #123fad;
	overflow: hidden;
}

.footera {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	color: #fff;
	line-height: 24px;
	padding-bottom: 30px;
}

.footera ul {
	overflow: hidden;
	height: 60px;
	line-height: 60px;
}

.footera li {
	float: left;
	font-size: 16px;
	padding: 0 5px;
    color: #fff;
}

.footera p a {
    font-size: 12px;
	color: #fff;
}
.footera li  a{
    font-size: 16px;
}
.footera p {
    color: #fff;
	font-size: 12px;
}
.footera p img{
    display: inline-block;
}
.footera .alertB {
	float: right;
	font-weight: bold;
	padding: 0 40px;
	overflow: hidden;
	border: 1px solid #fff;
	line-height: 40px;
	text-align: center;
	margin-top: 70px;
    color: #fff;
}

